Do I need to have Profile Builder to use Quantifier Pro? 

Follow

Comments

3 comments

  • Somchai Torpol

    I got this dialog. "Sorry Quantifier Pro requires you to have internet Explorer 9.0 or greater installed. You currently have version 7." Actually my pc install IE11 and then how can I solve this issue? Please advise.

    0
    Comment actions Permalink
  • Dale

    Hello Somchai - we have created a support ticket for you regarding this issue.

    0
    Comment actions Permalink
  • Somchai Torpol

    Hi Dale I solve this issue already. by follow your instruction.

    0
    Comment actions Permalink

Please sign in to leave a comment.